Module javafx.media
Package javafx.scene.media

## Class SubtitleTrack

- java.lang.Object
- - javafx.scene.media.Track
  - - javafx.scene.media.SubtitleTrack

-     public class SubtitleTrack
      extends Track

  A `Track` that contains subtitle or captioning data to be rendered overlaying a video track.
  Since:
    JavaFX 8.0

- - ### Method Summary

    - ### Methods inherited from class javafx.scene.media.Track

      `getLocale, getMetadata, getName, getTrackID, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`